{
  "LBL_STEP_OWNER": "DE_DE Owner",
  "LBL_STEP_CONTAINER_TYPE": "DE_DE Container type",
  "LBL_STEP_PRIMARYID": "DE_DE Primary ID",
  "LBL_STEP_SECONDARYID": "DE_DE Add Secondary ID",
  "LBL_STEP_WEIGH_TARE": "DE_DE Weigh Tare",
  "BTN_LAUNDRY_OWNED": "DE_DE LAUNDRY OWNED",
  "LBL_NUMBER": "DE_DE Number",
  "LBL_SHORT_NAME": "DE_DE Short Name",
  "LBL_NAME": "DE_DE Name",
  "LBL_CITY": "DE_DE City",
  "LBL_SEARCH_CUSTOMER": "DE_DE Search Customer",
  "LBL_STEP_LAUNDRY_OWNED": "DE_DE Laundry Owned",
  "LBL_STEP_PRIMARYID_GENERATED": "DE_DE Primary ID Generated",
  "BTN_LOCK": "DE_DE Lock Owner / Container Type",
  "LBL_GENERATE_BARCODE": "DE_DE Generate a barcode",
  "BTN_GENERATE": "DE_DE Generate",
  "BTN_CONFIRM": "DE_DE Confirm",
  "HDR_SCAN_PRIMARY_ID": "DE_DE Scan Primary ID",
  "LBL_SCANNED_PRIMARY_ID": "DE_DE Primary Container ID",
  "HDR_SCAN_SECONDARY_ID": "DE_DE Scan Secondary ID",
  "LBL_SCANNED_SECONDARY_ID": "DE_DE Secondary Container ID",
  "ID_CODE_ALREADY_EXISTS": "DE_DE ID Code {{ IDCode }} already exists!",
  "ERR_NO_ID_CODE_RANGE_FOUND": "DE_DE No ID-Code Configuration for Containers found!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "DE_DE Container Recording not active!",
  "MSG_CONTAINER_HAS_BEEN_ADDED": "DE_DE Container {{ primaryID }} has been added!",
  "MSG_ADD_CONTAINER_FAILED": "DE_DE Container creation failed!",
  "MSG_CONTAINER_LABEL_PRINTED": "DE_DE Container label printed!",
  "MSG_ERROR_CONTAINER_LABEL_NOT_PRINTED": "DE_DE Container Label {{ containerID }} could not be printed: {{ error }}",
  "ERR_NO_ACTIVE_CONTAINERS": "DE_DE No active container types defined!",
  "MSG_NO_CONTAINER_LABEL_IS_PRINTED": "DE_DE No ID Code Label is printed, so it will be difficult to identify the container via a generated primary ID afterwards!",
  "MSG_NO_CONTAINER_LABEL_PRINTED_FOR_WORKSTATION": "DE_DE No ID Code Label printed, workstation not set up properly"
}